/* =========================================================
   HERO EFFECTS
========================================================= */

.hero {

perspective:2000px;

}

.hero__content{

transform-style:
preserve-3d;

}

.hero__title{

will-change:
transform;

}

.hero__image{

will-change:
transform;

}